<screen name="AlbatrosAlbatros" position="0,0" size="1920,1080" backgroundColor="transparent" title="Albatros - Entertainment without frontiers" flags="wfNoBorder">
  <widget name="Sport" position="135,186" size="375,53" backgroundColor="#30000000" font="Regular;33" valign="center" halign="left" transparent="1" foregroundColor="#00ffffff" />
  <widget name="sport" position="135,252" size="375,719" backgroundColor="#30000000" transparent="1" foregroundColor="#00ffffff" font="Regular;33" itemHeight="60" />
  <widget name="Fun" position="555,186" size="375,53" backgroundColor="#30000000" font="Regular;36" valign="center" halign="left" transparent="1" foregroundColor="#00ffffff" />
  <widget name="fun" position="555,254" size="375,719" backgroundColor="#30000000" transparent="1" foregroundColor="#00ffffff" font="Regular;33" itemHeight="60" />
  <widget name="Movies" position="983,186" size="375,53" backgroundColor="#30000000" font="Regular;36" valign="center" halign="left" transparent="1" foregroundColor="#00ffffff" />
  <widget name="movies" position="983,252" size="375,719" backgroundColor="#30000000" transparent="1" foregroundColor="#00ffffff" font="Regular;33" itemHeight="60" />
  <widget name="Infos" position="1410,186" size="375,53" backgroundColor="#30000000" font="Regular;36" valign="center" halign="left" transparent="1" foregroundColor="#00ffffff" />
  <widget name="infos" position="1410,252" size="375,719" backgroundColor="#30000000" transparent="1" foregroundColor="#00ffffff" font="Regular;33" itemHeight="60" />
  <widget name="name" position="135,116" size="1650,60" noWrap="1" zPosition="1" transparent="1" font="Regular;45" valign="center" halign="center" backgroundColor="#30000000" foregroundColor="#00ffffff" />
  <widget name="red" font="Regular;30" halign="left" valign="center" position="96,993" size="222,72" backgroundColor="#30000000" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="green" font="Regular;30" halign="left" valign="center" position="396,993" size="222,72" backgroundColor="#30000000" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="yellow" font="Regular;30" halign="left" valign="center" position="696,993" size="222,72" backgroundColor="#30000000" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="blue" font="Regular;30" halign="left" valign="center" position="996,993" size="222,72" backgroundColor="#30000000" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget name="Menu" font="Regular;30" halign="left" valign="center" position="1296,993" size="222,72" backgroundColor="#30000000" foregroundColor="#00ffffff" transparent="1" zPosition="1" />
  <widget backgroundColor="#30000000" font="Regular;51" foregroundColor="#00ffffff" position="105,18" size="1062,69" name="headline" transparent="1" halign="left" valign="center" noWrap="1" />
  <eLabel backgroundColor="#30000000" position="0,0" size="1920,1080" transparent="0" zPosition="-9" foregroundColor="#00ffffff" />
  <eLabel backgroundColor="#00ffffff" position="0,96" size="1920,3" zPosition="2" />
  <eLabel backgroundColor="#00ffffff" position="0,984" size="1920,3" zPosition="2" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin/images_new/key_red1.png" position="33,1005" size="48,56" backgroundColor="#30000000" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin/images_new/key_green1.png" position="333,1005" size="48,56" backgroundColor="#30000000" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin/images_new/key_yellow1.png" position="633,1005" size="48,56" backgroundColor="#30000000" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin/images_new/key_blue1.png" position="933,1005" size="48,56" backgroundColor="#30000000" alphatest="blend" />
  <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin/images_new/key_menu.png" position="1233,1005" size="48,56" backgroundColor="#30000000" alphatest="blend" />
  <widget source="global.CurrentTime" render="Label" position="1731,24" size="150,42" font="Regular;39" halign="right" backgroundColor="#30000000" transparent="1" valign="center" foregroundColor="#00ffffff">
    <convert type="ClockToText">Default</convert>
  </widget>
    <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin/images_new/main.png" position="0,0" size="1920,1080" alphatest="blend" zPosition="-8" />
  </screen>